Subject: SouthAmerica Chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 2 Mar 2016 16:05:10 +0530 (IST)

hello sir, 
SouthAmerica Chat! 
----------------------------------- 
Visitor 

09:37:42 
Hello I am wondering about visas for Brazil 
Me 

09:37:55 

Welcome to SouthAmerica.travel ! 
09:37:56 

Hello, how may I help? 
Visitor 

09:38:31 
I am wondering about the required visa for Brazil this summer. I have heard that they waived the requirement because of the olympics 
Me 

09:40:08 

Do you wish to travel Brazil ? 
Visitor 

09:40:41 
Yes 
Me 

09:41:14 

One of our expert South America Travel specialists would love to help you arrange the trip and will assist you for visa query - can I have your name and email address for them to contact you to start planning your South America holiday? 
Visitor 

09:41:27 
Landin Gentry 
09:41:37 
[email-masked] 
09:40:29 
Visitor's email address automatically set to [email-masked] Clear 
Me 

09:44:22 

Thank you. 
09:44:53 

I will need some more information so that our team can assist you properly. 
09:45:06 

How many people are traveling with you? 
09:44:02 
[email-masked] has left the chat. Click here to remove this chat tab 
09:44:21 
[email-masked] enters the chat 
[email-masked] 

09:46:13 
2 but I only have questions I am trying to get answers 
09:46:58 
Are you able to answer questions for me? Or do I have to wait for an email 
Me 

09:47:07 

Please wait for the email. 
09:47:09 

Thank you. 
09:47:31 

Our team will contact you and will assist you further via email. 
09:47:52 

Is there anything else we can assist you ? 

-- 

Thanks & Regards 

Ravi Prakash Gupta